framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Grok-0
  date: '2024-10-03'
  producer: xAI
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: Apache-2.0
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: Apache-2.0
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
